2 Replies Latest reply on Nov 12, 2007 7:18 AM by ealias

    epo 4.0 install problem

      I am trying to upgrade epo 3.6.1 to epo 4.0.

      I have a sql server 2005 installed on the epo server.

      I launch the epo 4.0 setup but when he asks to me to connect to the sql server (sql server authentication i choose), he refuses the connection (it's the sa account) and he says that the account have not suffisant rights